---
data:
  name: celeba64
  in_shape: [64, 64]
  in_channels: 3
model:
  backbone: mvq
  mhd:
    use: True
    decoder:
      n_res_block: 2
  gan:
    use: True
train:
  epochs:
    vae: 251
eval:
  return_outputs: True